TS-131P QTS 4.3.6.0805 build 20181228 Official

Release Notes for QTS

[Fixed Issues]

  • Improved the compatibility with WD 2.5-inch My Passport 4TB external drive (WDBYFT0040BBK-0A) for the following models: TS-451, TS-651, TS-851, TS-453, TS-653, TS-853, TS-453U, TS-853U, TS-1253U.
  • Fixed multiple vulnerabilities in Apache HTTP Server.
  • Fixed a command injection vulnerability in File Station (CVE-2018-0730).
  • Fixed multiple vulnerabilities in PHP.
  • Fixed a vulnerability in Samba that could be exploited to cause CNAME loops in Active Directory DNS servers (CVE-2018-14629).
  • Fixed a double-free vulnerability in Samba Key Distribution Center (KDC) on an Active Directory domain controller (CVE-2018-16841).
  • Fixed a null pointer dereference vulnerability in Samba Active Directory domain controller LDAP servers (CVE-2018-16851).
  • Fixed a cross-site scripting vulnerability in Storage & Snapshots (CVE-2018-0713).

あけおめ
1/2 から鬼のアップデート (´・ω・`)





最上位 / 最下位 SMB バージョン項目表示がようやく訂正された(以前はどちらも最上位)